using System;

internal sealed class Delegate294 : MulticastDelegate
{
	public extern Version Invoke(string string_0);

	public static Version smethod_0(string string_0, Delegate294 delegate294_1)
	{
		return delegate294_1(string_0);
	}

	public extern Delegate294(object object_0, IntPtr intptr_0);

	static Delegate294()
	{
		Class10.smethod_13(typeof(Delegate294).TypeHandle);
	}

	internal static Delegate294 delegate294_0;
}
